<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>76-Max</author>
    <version>1.0.0.0</version>
    <title>
        <en>Lizard GE50</en>
    </title>
    <description>
        <en>            <![CDATA[Lizard GE50
            
Price: 19.000€
Width of work: 5.04m
]]></en>
        <de>            <![CDATA[Lizard GE50
            
Preis: 19.000€
Arbeitsbreite: 5.04m
]]></de>
        <fr>            <![CDATA[Lizard GE50
            
Prix: 19.000€
Largeur de travail: 5.04m
]]></fr>
    </description>
    <iconFilename>icon.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="ge50.xml"/>
    </storeItems>
</modDesc>
